.attention {
	box-shadow: 10px 10px 0 #fbc700;
	border: solid 1px #cbcbcb;
	padding: 10px;
}

.ct3 .for-order {
	text-align: center;
}

.centerWrap h2, .centerWrap h3 {
	margin: 10px 0 10px;
}

.centerWrap ul {
	margin: 10px 0;
}

.rub, .rub1 {
	font-family: 'Roboto';
}

.sub-cat {
	width: 100%;
	height: 45px;
	margin: 10px 0px;
}

.sub-cat.small {
	height: auto;
}

.sub-cat div {
	display: inline-block;
	width: 45%;
	height: 100%;
	border: 1px solid gainsboro;
	text-align: center;
	margin: 0px 10px;
	padding: 0px;
}

.sub-cat .brand {
	width: auto;
	height: auto;	
}

.sub-cat div a {
	display: flex;
	font-weight: bold;
	margin: auto 0px;
	height: 100%;
	align-items: center;
    justify-content: center;
}

.sub-cat .brand a {
	height: auto;
	padding: 10px 65px;
}

.sub-cat div a:hover {
box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	border-color: #fff;	
}

/* .sub-cat div a span{ */
	/* top: 65px; */
	/* position: relative; */
/* } */

.sub-cat .brand a span{
	top: 0px;
}

img.new-img {
	width: 250px;
	float: left;
	margin: 0 10px 10px 0px;
}

.table th {
	font-weight: bold;
	text-align: center;
}

.table tr:last-child td {
	border-bottom: 1px solid black;
}

.sidebar-title {
	padding: 10px 30px 9px 10px;
    font-weight: bold;
}

.sidebar-menu:nth-child(2) {
	margin-top: 10px;
}

.calcs {
	width: 100%;
	display: flex;
}

.calc-1, .calc-2 {
	width: 50%;
}

.calc-1 {
	text-align: center;
}